{
  "name": "empty-project-template",
  "main": "node_modules/expo/AppEntry.js",
  "private": true,
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "eject": "expo eject"
  },
  "dependencies": {
    "expo": "^31.0.2",
    "firebase": "^5.5.9",
    "native-base": "^2.8.1",
    "react": "16.5.0",
    "react-native": "https://github.com/expo/react-native/archive/sdk-31.0.0.tar.gz",
    "react-native-elements": "^0.19.1",
    "react-native-router-flux": "^4.0.6",
    "react-native-vector-icons": "^6.1.0"
  },
  "devDependencies": {
    "@fortawesome/fontawesome-free": "^5.5.0",
    "babel-preset-expo": "^5.0.0"
  }
}
